.m-title {
  border-bottom: 1px solid #000;
  padding: 10px;
}
.m-title > span {
  margin-left: 20px;
}
.m-label {
  text-align: right;
  margin: 10px;
  font-size: 22px;
}
.m2-radio-button {
  color: #34538e;
  margin: 20px 10px 20px 20px;
}
.m2-donut-title {
  text-align: center;
  margin: 15px 0 2px 36px;
  display: inline-block;
}
.m2-donut-title span {
  margin: 0 58px;
}
.m2-donut {
  height: 160px;
  text-align: center;
  display: inline-block;
  margin-left: 30px;
}
.barChart {
  float: left;
}
#m2_donut1 .c3-chart-arcs-title,
#m2_donut2 .c3-chart-arcs-title,
#m2_donut3 .c3-chart-arcs-title,
#m2_donut4 .c3-chart-arcs-title,
#m2_donut5 .c3-chart-arcs-title{
  font-size: 24px;
}

.m2-table {
  float: right;
  margin: 35px 60px 20px 20px;
  width: 700px;
  text-align: center;
  border-top: 1px solid #d4d7dc;
  font-size: 16px;
}
.m2-table th {
  width: 200px;
  text-align: center;
}
.m2-table tr {
  border-bottom: 1px solid #d4d7dc;
}
.m2-tablerate {
  background-color: #72b2d6;
  color: #fff;
  margin: 2px 0;
}


.m3-donut-title {
  text-align: center;
  margin: 15px 0 2px 24px;
  display: inline-block;
}
.m3-donut-sub1 {
  margin: 0 43px;
}
.m3-donut-sub2 {
  margin: 0 56px;
}
#m3_donut1 .c3-chart-arcs-title,
#m3_donut2 .c3-chart-arcs-title,
#m3_donut3 .c3-chart-arcs-title,
#m3_donut4 .c3-chart-arcs-title,
#m3_donut5 .c3-chart-arcs-title{
  font-size: 24px;
}

.m4-middle-section {
  margin: 10px;
  display: inline-block;
}
.m4-middle-section-div {
  display: inline-block;
  width: 400px;
  margin-left: 20px;
}
.m4-comment {
  margin: 10px;
}
.m4-table {
  width: 340px;
  text-align: center;
}
.m4-table td {
  border: 1px solid #bbb;
  width: 120px;
}

.m5-middle-section {
  margin: 0 10px 10px;
  display: inline-block;
}
.m5-site-info {
  float: left;
  margin-top: 34px;
  display: inline-block;
  margin-left: 20px;
  width: 400px;
}
.m5-middle-div {
  display: inline-block;
  margin-left: 20px;
  width: 800px;
}
.m5-weather-time {
  margin-left: 17px;
}
.m5-weather-time span {
  margin: 40px;
}
.m5-weather-img img {
  margin-left: 30px;
}
.m5-radio-button {
  color: #34538e;
  margin: 10px 10px 10px 20px;
}
.m5-card {
  border: 1px solid #bbb;
  width: 150px;
  height: 130px;
  display: inline-block;
  margin-right: 16px;
}
.m5-card span {
  display: block;
  font-size: 17px;
  padding: 0 4px;
}
.m5-card-label {
  height: 74px;
  padding: 4px;
  text-align: center;

}
.m5-card-label label {
  font-size: 30px;
  margin: 0;
}
.m5-card-bottom {
  display: none;
  background-color: #fafafa;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  padding: 2px 8px;
}
.m5-weather-desc {
  display: inline-block;
}
